# $Id: nl-NL.com_content.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 12-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ACCESS LEVEL=Toegangsniveau
ADD=Voeg toe
ALIGN=Uitlijnen
ALT TEXT=Alt tekst
ALREADY EXISTS=Bestaat reeds
ALTERNATIVE READ MORE TEXT=Alternatieve Lees meer:
PARAMALTREADMORE=Vul de tekst in die naast de dynamische <em>Lees meer</em> link getoond moet worden. Deze wordt weergegeven in plaats van de titel van het hoofdartikel waar dit gebruikt wordt.
ARCHIVES=Archief
ARTICLES BEING MOVED=Artikelen die worden verplaatst:
ARTICLES BEING COPIED=Artikelen die worden gekopieerd:
ARTICLE CATEGORY NOT PUBLISHED=Categorie artikel is niet gepubliceerd
ARTICLE MUST HAVE A TITLE=Voer een titel in
ARTICLE MUST HAVE SOME TEXT=Voer tekst in
ARTICLE SECTION NOT PUBLISHED=Sectie artikel is niet gepubliceerd
ARTICLE # NOT FOUND=Artikel #%d niet gevonden
ARTICLE RATING=Waardering artikel
AUTHOR=Auteur
AUTHOR ALIAS=Auteur alias
AUTHOR FILTER=Filter op auteur
BORDER=Rand
BOTTOM=Onderkant
CAPTION=Bijschrift
CONTENT=Inhoud
CREATED=Gemaakt
DATE=Datum
DESCNEWITEMSFIRST=Nieuwe artikelen worden standaard als eerste geplaatst. De volgorde kan veranderd worden nadat dit artikel is opgeslagen.
DESCRIPTION=Beschrijving
DISPLAY NUM=Toon #
DOWN=Omlaag
EDIT IMAGE=Bewerk afbeelding
EDIT ITEM=Bewerk artikel
EDITOR=Editor
EMAIL=E-mail
EMAIL_MSG=De volgende pagina van de website "%s" is aan u gestuurd door %s ( %s ).\n\nU kunt de pagina bezoeken via de volgende url:\n %s
EMAIL_ERR_NOINFO=U dient een geldig e-mailadres van uzelf en de geadresseerde in te vullen.
FILTER=Filter
FINISH PUBLISHING=Stop publiceren
GREEN=Groen
HITS=Hits
HITS FILTER=Filter op hits
IMAGES=Afbeeldingen
INFO=Info
INSERT=Invoegen
INTRO TEXT=Introtekst
INVALID RATING=Ongeldige waardering
ITEM=Artikel
ITEM SENT BY=Artikel verstuurd door %s
ITEM SUCCESSFULLY SAVED.=Artikel succesvol opgeslagen.
ITEMS=Artikelen
ITEM TITLE=Artikeltitel
KEY NOT FOUND=Zoeksleutel niet gevonden
KEYWORDS=Trefwoorden
LAST MODIFIED=Laatst aangepast
MESSAGE SUBJECT=Onderwerp bericht
METADATA=Metadata
MORE=Meer...
NEVER=Nooit
NEW ITEM=Nieuw artikel
NO IMAGE=Geen afbeelding
NO=Nee
NUM=#
ON_NEW_CONTENT=Een nieuw artikel is toegevoegd door [ %s ]  genaamd [ %s ]  in sectie [ %s ]  en categorie [ %s ]
OPTIONAL=Optioneel
ORDER=Volgorde
ORDERING=Sortering
PAGE=Pagina
PDF=PDF
PGB TOC ALIAS PROMPT=Alias inhoudsopgave:
PGB PAGE TITLE=Paginatitel
PGB INS PAGEBRK=Nieuwe pagina invoegen
PGB ARTICLE PAGEBRK=Nieuwe pagina invoegen in artikel
PLEASE SELECT A CATEGORY=Selecteer een categorie
PUBLISHED=Gepubliceerd
PUBLISHING=Publiceren
REGISTER TO READ MORE...=Registreer om meer te lezen
READ MORE=Lees meer: %s
REGISTERED USERS ONLY=Alleen voor geregistreerde gebruikers
REQUIRED=Verplicht
REMOVE=Verwijder
SEND EMAIL=Verstuur e-mail
SELECT CATEGORY=Selecteer categorie
SELECT SECTION=Selecteer sectie
SHOW ON FRONT PAGE=Toon op voorpagina
SOURCE=Bron
START PUBLISHING=Start publiceren
STATE=Status
SUB-FOLDER=Sub-map
SUBMIT AN ARTICLE=Voeg een artikel toe
THANK_SUB=Bedankt voor uw bijdrage. Uw bijdrage zal worden bekeken voordat deze op de website wordt gepubliceerd.
THANKS FOR RATING!=Bedankt voor het waarderen !
THE MODULE=De module
THIS CATEGORY IS CURRENTLY EMPTY=Deze categorie is momenteel leeg.
THIS ITEM HAS BEEN SENT TO=Dit item is verzonden aan
TITLE=Titel
TITLE ASC=Titels oplopend
TITLE DESC=Titels aflopend
TITLE FILTER=Filter op titel
TOP=Top
UNABLE TO LOAD DATA=Kan data niet laden.
UNCATEGORIZED=Niet gecategoriseerd
UP=Omhoog
VERSION=Versie
VIEW ALL=Toon alles
WARNUSER=Sla de wijzigingen op of annuleer.
WRITTEN BY=Geschreven door %s
YES=Ja
YOU ALREADY RATED THIS ARTICLE TODAY!=U heeft dit artikel vandaag al gewaardeerd!
YOUR EMAIL=Uw e-mailadres
YOUR FRIENDS EMAIL=E-mailadres vriend/vriendin
YOUR NAME=Uw naam
TOGGLE EDITOR=Activeer tekstverwerker